CVE-2012-2869

2012-08-31T19:55:00
ID CVE-2012-2869
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:27:00

Description

Google Chrome before 21.0.1180.89 does not properly load URLs, which allows remote attackers to cause a denial of service or possibly have unspecified other impact via vectors that trigger a "stale buffer."